This page was not yet optimized for use on mobile devices.
HP Digital Sender Flow 8500 fn2 Document Capture Workstation, HP ScanJet Enterprise Flow N9120 fn2 Document Scanner
Certificate details
| Status | archived |
|---|---|
| Valid from | 09.06.2020 |
| Valid until | 09.06.2025 |
| Scheme | 🇸🇪 SE |
| Manufacturer | HP Inc. |
| Category | Multi-Function Devices |
| Security level | EAL3+, ALC_FLR.2 |
| Protection profiles |
Certificate
certificate file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Security level
EAL 3Security Assurance Requirements (SAR)
ALC_FLRCertificates
CSEC2019013Evaluation facilities
atsecCertification report
certification report file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Hash functions
SHA-256Protocols
IPsecVendor
MicrosoftSecurity level
EAL 3, EAL3, EAL 3 augmentedClaims
D.DOC, D.FUNC, T.DOC, T.FUNC, T.PROT, T.CONF, A.USER, A.ADMIN, A.ACCESS, A.SERVICES, A.EMAILSSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Certificates
CSEC2019013Evaluation facilities
atsecStandards
ISO/IEC 17025, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004Security target
security target file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Symmetric Algorithms
AES, AES-128, AES-192, AES-256, HMAC, HMAC-SHA-384, HMAC-SHA-512, HMAC-SHA-256Asymmetric Algorithms
RSA 2048, Diffie-Hellman, DH, DSAHash functions
SHA-1, SHA-256, SHA-384, SHA-512, PBKDF2Schemes
MAC, Key ExchangeProtocols
SSH, IKE, IKEv1, IKEv2, IPsecRandomness
DRBG, RBGLibraries
OpenSSLBlock cipher modes
ECB, CBCVendor
Microsoft Corporation, MicrosoftSecurity level
EAL3Claims
D.DOC, D.FUNC, D.CONF, D.PROT, O.AUDIT, O.CONF, O.DOC, O.FUNC, O.INTERFACE, O.PROT, O.SOFTWARE, O.USER, T.DOC, T.FUNC, T.PROT, T.CONF, A.SERVICES, A.ACCESS, A.ADMIN, A.USER, A.EMAILS, OE.SERVICES, OE.ADMIN, OE.AUDIT, OE.AUDIT_ACCESS, OE.AUDIT_STORAGE, OE.INTERFACE, OE.PHYSICAL, OE.USER, OE.USERNAME, OE.EMAILS, OE.ADMIN_TRAINEDSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.2, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FCS_RBG, FCS_RBG_EXT.1, FCS_CKM.1, FCS_CKM.2, FCS_COP.1, FCS_COP, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_CKM.1.1, FCS_CKM.2.1, FCS_COP.1.1, FCS_CKM.4, FDP_ACC, FDP_ACF, FDP_RIP.1, FDP_ACC.1, FDP_ACF.1, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_RIP.1.1, FDP_ITC.1, FDP_ITC.2, FDP_IFC.1, FIA_AFL.1, FIA_ATD.1, FIA_UAU.1, FIA_UAU.2, FIA_UAU.7, FIA_UID.1, FIA_UID.2, FIA_USB.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.2.1, FIA_UAU.7.1, FIA_UID.1.1, FIA_UID.1.2, FIA_UID.2.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FMT_MOF.1, FMT_MSA.1, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MSA.3, FMT_MTD.1.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_FDI_EXP.1, FPT_STM.1, FPT_TST.1, FPT_FDI_EXP, FPT_FDI_EXP.1.1, FPT_STM.1.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FTA_SSL.3, FTA_SSL.3.1, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3Certificates
CSEC2019013Evaluation facilities
atsecSide-channel analysis
physical tampering, malfunctionStandards
FIPS186-4, FIPS197, FIPS180-4, FIPS PUB 186-4, FIPS PUB 197, FIPS 180-3, FIPS 198-1, FIPS180-3, NIST SP 800-90A, NIST SP 800-57, NIST SP 800-56A, NIST SP 800-38A, PKCS1, RFC4109, RFC4894, RFC4306, RFC4718, RFC2104, RFC2404, RFC4868, RFC4301, RFC4303Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CSEC2019013Extracted SARs
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, AGD_OPE.1, AGD_PRE.1, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ALC_LCD.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2CPE matches
Similar certificates
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Multi-Function Devices",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certificate%20CCRA%20-%20HP%20YA%202600.pdf",
"dgst": "2dc2cc2f00c272d7",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CSEC2019013",
"cert_lab": null,
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:h:hp:digital_sender_flow_8500_fn2_document_capture_workstation:-:*:*:*:*:*:*:*",
"cpe:2.3:h:hp:scanjet_enterprise_flow_n9120_fn2_document_scanner:-:*:*:*:*:*:*:*",
"cpe:2.3:h:hp:scanjet_enterprise_8500_document_capture_workstation:-:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"eal": "EAL3+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"8500"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"32475ccb695b1644"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "HP Inc.",
"manufacturer_web": "https://www8.hp.com/hpnext/tags/hp-inc#.Vjdf803sn4g",
"name": "HP Digital Sender Flow 8500 fn2 Document Capture Workstation, HP ScanJet Enterprise Flow N9120 fn2 Document Scanner",
"not_valid_after": "2025-06-09",
"not_valid_before": "2020-06-09",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "Certificate CCRA - HP YA 2600.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"CSEC2019013": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 3": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "MAAVA",
"/CreationDate": "D:20200701080426+02\u002700\u0027",
"/ModDate": "D:20200701080426+02\u002700\u0027",
"/Producer": "Microsoft: Print To PDF",
"/Title": "Certificate CCRA SOGIS - HP YA 2600 and HPBBBC.pdf",
"pdf_file_size_bytes": 635144,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "Certification Report - HP YA 2600.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"CSEC2019013": 1
}
},
"cc_claims": {
"A": {
"A.ACCESS": 1,
"A.ADMIN": 3,
"A.EMAILS": 1,
"A.SERVICES": 1,
"A.USER": 1
},
"D": {
"D.DOC": 1,
"D.FUNC": 1
},
"T": {
"T.CONF": 2,
"T.DOC": 2,
"T.FUNC": 1,
"T.PROT": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.3": 1,
"ADV_TDS.2": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.3": 1,
"ALC_CMS.3": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.2": 3,
"ALC_LCD.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 3": 1,
"EAL 3 augmented": 1,
"EAL3": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IPsec": {
"IPsec": 24
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 5
}
},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-256": 3
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1,
"CCMB-2017-04-004": 1
},
"ISO": {
"ISO/IEC 17025": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 2
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "hesve",
"/CreationDate": "D:20200611115119+02\u002700\u0027",
"/ModDate": "D:20200612101040+02\u002700\u0027",
"/Producer": "Microsoft: Print To PDF",
"/Title": "Microsoft Word - Certification Report-HP YA 2600",
"pdf_file_size_bytes": 812084,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 20
},
"st_filename": "ST - HP YA 2600.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"DH": 7,
"Diffie-Hellman": 2
},
"DSA": {
"DSA": 8
}
},
"RSA": {
"RSA 2048": 1
}
},
"cc_cert_id": {
"SE": {
"CSEC2019013": 1
}
},
"cc_claims": {
"A": {
"A.ACCESS": 3,
"A.ADMIN": 9,
"A.EMAILS": 3,
"A.SERVICES": 4,
"A.USER": 3
},
"D": {
"D.CONF": 5,
"D.DOC": 8,
"D.FUNC": 6,
"D.PROT": 3
},
"O": {
"O.AUDIT": 9,
"O.CONF": 29,
"O.DOC": 33,
"O.FUNC": 16,
"O.INTERFACE": 10,
"O.PROT": 15,
"O.SOFTWARE": 6,
"O.USER": 22
},
"OE": {
"OE.ADMIN": 10,
"OE.ADMIN_TRAINED": 1,
"OE.AUDIT": 3,
"OE.AUDIT_ACCESS": 3,
"OE.AUDIT_STORAGE": 3,
"OE.EMAILS": 3,
"OE.INTERFACE": 3,
"OE.PHYSICAL": 3,
"OE.SERVICES": 4,
"OE.USER": 12,
"OE.USERNAME": 3
},
"T": {
"T.CONF": 10,
"T.DOC": 10,
"T.FUNC": 5,
"T.PROT": 5
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.3": 1,
"ADV_TDS.2": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.3": 1,
"ALC_CMS.3": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.2": 4,
"ALC_LCD.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL3": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 18,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 8,
"FAU_GEN.2.1": 1
},
"FCS": {
"FCS_CKM.1": 21,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 20,
"FCS_CKM.2.1": 1,
"FCS_CKM.4": 2,
"FCS_COP": 25,
"FCS_COP.1": 5,
"FCS_COP.1.1": 2,
"FCS_RBG": 2,
"FCS_RBG_EXT.1": 20,
"FCS_RBG_EXT.1.1": 2,
"FCS_RBG_EXT.1.2": 2
},
"FDP": {
"FDP_ACC": 21,
"FDP_ACC.1": 11,
"FDP_ACC.1.1": 2,
"FDP_ACF": 21,
"FDP_ACF.1": 11,
"FDP_ACF.1.1": 2,
"FDP_ACF.1.2": 2,
"FDP_ACF.1.3": 2,
"FDP_ACF.1.4": 2,
"FDP_IFC.1": 1,
"FDP_ITC.1": 3,
"FDP_ITC.2": 3,
"FDP_RIP.1": 8,
"FDP_RIP.1.1": 1
},
"FIA": {
"FIA_AFL.1": 8,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 12,
"FIA_ATD.1.1": 1,
"FIA_UAU.1": 13,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.2": 12,
"FIA_UAU.2.1": 1,
"FIA_UAU.7": 8,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 22,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_UID.2": 19,
"FIA_UID.2.1": 1,
"FIA_USB.1": 9,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF.1": 17,
"FMT_MOF.1.1": 1,
"FMT_MSA.1": 24,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 6,
"FMT_MTD.1": 17,
"FMT_MTD.1.1": 3,
"FMT_SMF.1": 21,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 22,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_FDI_EXP": 1,
"FPT_FDI_EXP.1": 14,
"FPT_FDI_EXP.1.1": 2,
"FPT_STM.1": 10,
"FPT_STM.1.1": 1,
"FPT_TST.1": 9,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
},
"FTA": {
"FTA_SSL.3": 10,
"FTA_SSL.3.1": 1
},
"FTP": {
"FTP_ITC.1": 14,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 5
},
"ECB": {
"ECB": 3
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 1
}
},
"crypto_protocol": {
"IKE": {
"IKE": 11,
"IKEv1": 27,
"IKEv2": 25
},
"IPsec": {
"IPsec": 158
},
"SSH": {
"SSH": 1
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 9
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 101
}
},
"hash_function": {
"PBKDF": {
"PBKDF2": 1
},
"SHA": {
"SHA1": {
"SHA-1": 6
},
"SHA2": {
"SHA-256": 14,
"SHA-384": 3,
"SHA-512": 3
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 6
},
"RNG": {
"RBG": 2
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 1,
"physical tampering": 1
}
},
"standard_id": {
"FIPS": {
"FIPS 180-3": 2,
"FIPS 198-1": 1,
"FIPS PUB 186-4": 2,
"FIPS PUB 197": 1,
"FIPS180-3": 1,
"FIPS180-4": 3,
"FIPS186-4": 2,
"FIPS197": 2
},
"NIST": {
"NIST SP 800-38A": 1,
"NIST SP 800-56A": 1,
"NIST SP 800-57": 1,
"NIST SP 800-90A": 3
},
"PKCS": {
"PKCS1": 2
},
"RFC": {
"RFC2104": 5,
"RFC2404": 2,
"RFC4109": 4,
"RFC4301": 2,
"RFC4303": 2,
"RFC4306": 5,
"RFC4718": 4,
"RFC4868": 4,
"RFC4894": 7
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 20,
"AES-128": 2,
"AES-192": 2,
"AES-256": 5
}
},
"constructions": {
"MAC": {
"HMAC": 12,
"HMAC-SHA-256": 1,
"HMAC-SHA-384": 4,
"HMAC-SHA-512": 4
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 2,
"Microsoft Corporation": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Randy Baker",
"/CreationDate": "D:20200505111504-05\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/Keywords": "HP Inc., HP, Digital Sender, ScanJet, Enterprise Flow, Document Capture Workstation, N9120 fn2, N9120, 8500 fn2, 8500, hardcopy device, HCD, Scanner, Document Scanner, Jetdirect Inside",
"/ModDate": "D:20200612102330+02\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"/Title": "HP YA 2600.1 PP ST",
"pdf_file_size_bytes": 1238870,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"TSS_TCC",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=22432",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=1871",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=3946",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=13816",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=6765",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=12290",
"https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=21159"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 102
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_hcd_br_v1.0.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20-%20HP%20YA%202600.pdf",
"scheme": "SE",
"security_level": {
"_type": "Set",
"elements": [
"EAL3+",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST%20-%20HP%20YA%202600.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "7607fc55c33d0064cd95e663d47ed82fa6bdb4488b6a601a38852d05c63eb025",
"source_hash": "b89a27dad6aa6dfb60878e16e0fdbd77a22015b677f5f98c93d8768bfaa92a2d",
"txt_hash": "59dd42adbad241e177f04d0f36e2733d834de15c6ffe2157a37c0658a42f0fdf"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "5e526673934cfeebc1d83589f941e321e4e623156e9dcd64042f783df639436c",
"source_hash": "3ce13f4509db95807168c172a3515002465a33a996fc2990b596e069280de055",
"txt_hash": "bbb08e13917c6cacb3264fc451ee7da266b49aab4753f8abcd1a1207c92f847c"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "a92615c036be8c0737425e114702d23ce5c192732000a37638816691ca6f19e3",
"source_hash": "d9e5f8c26e3d6e6208f2a5f575879852349aa9edf0f19018a5dd3515d2b3e5de",
"txt_hash": "fb1771e3d1e3604411fe34a4fe30e80691055fad43049f8cb58e16c1875efc10"
}
},
"status": "archived"
}